Siemens 6GK5734-1FX00-0AB0
| Artikelnummer: | 12.166.054B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6GK5734-1FX00-0AB0 |
| Typbezeichnung: | 6GK5734-1FX00-0AB0 |
| EAN: | 4047622155431 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 6GK5734-1FX00-0AB0. IWLAN Client, SCALANCE W734-1 RJ45, nur zum Betrieb in USA.
Detaillierte Produktinformationen:
IWLAN Client, SCALANCE W734-1, RJ45, 1 Radio, 2 R-SMA-Antennen-Anschluss, iFeatures Support via KEY-PLUG, IEEE 802.11a/b/g/h/n, 2,4/5GHz, Brutto-Data-Rate 300 Mbit/s, 2x RJ45 max. 100 Mbit/s, PoE integrierter 2-Port-Switch, Redundant DC 24 V, Klemmblock, IP30, -20... 60°C, Plug-Schacht WPA2/802.11i/e, Länderzulassungen beachten! CERT ID: MSN-W1-RJ-E2, Lieferumfang: Handbücher auf CD-ROM, deutsch/englisch, 1x Klemmblock, nur zum Betrieb in USA
Als Schlüsselkomponente in der Kategorie Unterhaltungselektronik sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4047622155431 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Anzahl der Schließer für Hilfskontakte | RS232 A Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1 |
| Art des Relaisausgangs | Wechsler silber 2 |
| Betriebsstrom / der Meldekontakte | 2 A V13 SP1 / - A |
| Bemessungsstrom In | 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0 |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Übertragungsart / bei Multiple Input Multiple Output | -20 ... +60 °C 50 ... 60 Hz 20 mm |
| Betriebsbedingung / lüfterloser Betrieb | Ja 12 W 2x (0,5 ... 2,5 mm²) |
| externe Antenne(n) | kompakt 4,3 kg Ja |
| einstellbarer Ansprechwert Strom des | 134,5 mm 0.7 in A |
| Eigenschaft des Ausgangs / kurzschlussfest | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 36,8 A kA |
| relative positive Toleranz der Betriebsspannung | Ja 125 A 590 mm |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 | 16 Kibyte Hz 20 |
| Einbauart | 4 µs 24 ... 24 V 20 |
| Ausführung der Verdrahtung der Stromwandler | 4 V 6 W |
| Schienenmittenabstand | Ja 0,7 ... 1,25 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja 30 V 1 |
| Einbaulage | Ja Ja 121 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 153 000 A |
| einstellbarer Ansprechwert Zeit / tr min. | Ja DC 1 byte |
| umschaltbar / I2t=ON/OFF | Ja 28 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Höhe | Nein |
| Höhe | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja 127 mm 81 mm |
| FC | RFC4188 0 mm 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 10 mm Ja |
| Produktfunktion / Client Mode | Ja 10 mm Nein |
| Hauptstromkreis | 1 ... 4094 mm mm |
| Anteil gefahrbringender Ausfälle | Ja 0 3VA9988-0AA12 |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 3VA9688-0BL33 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Gehäusedeckel | Ja |
| Höhe | Ja 16,2 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit rund 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Industry Mall (Online-Bestellsystem) | ATEX Zone 2 (IEC/EN 60079-15) N·m Nein |
| Steuerkontakte bei Schraubanschluss | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Inbetriebnahme stets die beiliegende Bedienungsanleitung lesen. Gerät vor Nässe und Feuchtigkeit schützen. Von Kindern fernhalten.
Gira 0213127
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rzb 911600.004
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BUSCH-JAEGER ELEKTRO GMBH 1789 ST-44M 2CKA001751A3382
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PERFORMANCE IN LIGHTING GMBH 8777261766410
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Phoenix Contact VISU+ 2 RT 256 WEB4 2403043
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ML5431-0AD10-0BA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag